/*

		SFX_09

		Sound Effect File.
		
		Info:
			Length			:	16
			Priority		:	0
			Channels used	:	Duty channel 2 & Noise channel
		
		This file was generated by hammer2cbt

	*/
	const unsigned char SFX_09[] = {
240, // Header
16,
2, 170, 32, 255, 131, 132, 128, 2, 170, 128, 246, 156, 128, 64, 2, 170, 64, 243, 44, 128, 48, 2, 170, 32, 241, 44, 128, 32, 2, 34, 64, 240, 44, 128, 0, 2, 34, 128, 240, 44, 128, 0, 2, 34, 64, 240, 44, 128, 0, 2, 34, 32, 240, 44, 128, 0, 2, 34, 64, 240, 44, 128, 0, 1, 34, 128, 192, 156, 128, 0, 0, 34, 128, 128, 6, 129, 0, 0, 34, 128, 96, 107, 129, 0, 0, 34, 64, 64, 201, 129, 0, 0, 34, 64, 32, 35, 130, 0, 0, 34, 64, 16, 119, 130, 0, 0, 34, 64, 16, 18, 131, 0
};